Support » Plugin: Better Plugin Compatibility Control » Issue on PHP 7.2 – Parameter must be an array or an object that implements…

  • Resolved inspired888

    (@inspired888)


    This is on a site using PHP 7.2.
    I’ve not tested if it occurs on a lesser PHP version.

    The error I am seeing in the error log is:

    2018/04/04 16:33:59 [error] 32380#32380: *88479 FastCGI sent in stderr: “PHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/SANITISED/sites/SANITISED.com.au/public/wp-content/plugins/better-plugin-compatibility-control/better-plugin-compatibility-control.php on line 207
    PHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/SANITISED/sites/SANITISED.com.au/public/wp-content/plugins/better-plugin-compatibility-control/better-plugin-compatibility-control.php on line 211
    PHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/SANITISED/sites/SANITISED.com.au/public/wp-content/plugins/better-plugin-compatibility-control/better-plugin-compatibility-control.php on line 207
    PHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/SANITISED/sites/SANITISED.com.au/public/wp-content/plugins/better-plugin-compatibility-control/better-plugin-compatibility-control.php on line 211
    PHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /home/SANITISED/sites/SANITISED.com.au/public/wp-content/plugins/better-plugin-compatibility-control/better-plugin-compatibility-control.php on line 207

    Any ideas what might cause this?

Viewing 1 replies (of 1 total)
  • Plugin Author wpseek

    (@alphawolf)

    Hi inspired888,

    sorry for the late response. I just released version 4.9.5 that addresses this minor issue.

    Thanks for the heads-up!

Viewing 1 replies (of 1 total)
  • The topic ‘Issue on PHP 7.2 – Parameter must be an array or an object that implements…’ is closed to new replies.